Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Sparky rolling installation breakdown

Started by pavroo, July 21, 2019, 01:44:55 PM

Previous topic - Next topic

pavroo

Due to changing Debian repos, the Calamares installer break the installation process on rolling 5.x images (5.8 stable is already updated).

To install a rolling iso do:
1. Disable internet connection so Calamares will not try to update package list
or
2. Use Sparky Advanced Installer which asks for upgrading the installer, but you don't need to do so; installation of a new desktop via the Minimal image can be ok, but can't be sure - main Debian repos with no changes, but security Debian repos is changed.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Bazzer786

Thank You. Removing the Internet Connection Worked! I was able to fully Install the system and then updated Sparkylinux once fully installed onto my SSD. May God bless you!


Chuck

Hello,

Is there still an issue with Sparky rolling 2022 10-1 & Calamares ?

Yesterday I tried to install this system on Lenovo IdeaPad 1i 64 gb.

When I clicked on Sparky installer, a box came up for a password to authenticate Calamares. I have used Calamares many times before. I have never seen this. After trying many things I gave up. Then I tried to put Sparky in a Virtualbox install on a different machine. Same thing happened.

I did read the note from July 2019. Since that was 3 years ago, I dismissed it.

Please advise.

Thanks,

Chuck

bin

Curious - I am using sparkylinux-2022.10-1-x86_64-xfce in a Virtualbox VM and live from USB with no problem at all. In fact it is very very good!

My VM is set to 4gb RAM and 4 CPUs, 128mb for display and 14gb for drive - though the actual install only takes about 6.5gb.

Probably the first thing I would suggest is to download the iso again from a different mirror and start from scratch.

findwill

The password is: live



Quote from: Chuck on November 06, 2022, 11:42:17 AMHello,

Is there still an issue with Sparky rolling 2022 10-1 & Calamares ?

Yesterday I tried to install this system on Lenovo IdeaPad 1i 64 gb.

When I clicked on Sparky installer, a box came up for a password to authenticate Calamares. I have used Calamares many times before. I have never seen this. After trying many things I gave up. Then I tried to put Sparky in a Virtualbox install on a different machine. Same thing happened.

I did read the note from July 2019. Since that was 3 years ago, I dismissed it.

Please advise.

Thanks,

Chuck

Chuck

Thank you, guys. I did download the os from a different site. Same result.

Now I see the mystery password is here. You don't know all the searching I did.

Thanks again so much.

Chuck 

View the most recent posts on the forum